input
{
 font-size:10px;
}

.justify
{
 text-align:justify;
}

.auto
{
 margin:auto;
}

.reset
{
 border:  0px none;
 margin:  0px;
 padding: 0px;
 float: none;
 clear: both;
 width: 0px;
 height: 0px;
 line-height: 0px;
 font-size: 0px;
}

p, img, h1, h2, h3, h4, h5
{
 border:  0px none;
 margin:  0px;
 padding: 0px;
}

.fix
{
 display: block;
 clear: both;
 height: 1px;
 overflow: hidden;
 border: 0;
 margin: 0;
 padding: 0;
 background-color: transparent;
}

.extra
{
 font-weight: bold;
 color: #C03200;
}

.extraBlue
{
 font-weight: bold;
 color: #35389B;
}


.bold
{
 font-weight: bold !Important;
}
.extraLight
{
 color: #C03200;
}

.clear
{
 clear: both;
}

.center
{
 text-align: center;
}

.right
{
 text-align: right;
}

.left
{
 text-align: left;
}

.top
{
 vertical-align:top;
}

.bottom
{
 vertical-align:bottom;
}

.float-left
{
 float: left;
 margin: 0 5px 5px 0;
}

.float-left2
{
 float: left;
 margin: 0px 40px 20px 0;
}

.float-right
{
 float: right;
 margin: 0 0 5px 10px;
}

.noscreen, .noshow
{
 display: none;
}

.noline
{
 text-decoration: none
}

.bold
{
 font-weight: bold;
}

.italic
{
 font-style: italic;
}


.text5em
{
 font-size: .5em;
}

.text6em
{
 font-size: .6em;
}

.text7em
{
 font-size: .7em;
}

.text7-5em
{
 font-size: 0.71em;
}


.text8em
{
 font-size: .8em;
}

.text9em
{
 font-size: .9em;
}

.text10em
{
 font-size: 1em;
}

.text11em
{
 font-size: 1.1em;
}

.text12em
{
 font-size: 1.2em;
}

.text13em
{
 font-size: 1.3em;
}

.text14em
{
 font-size: 1.4em;
}

.text15em
{
 font-size: 1.5em;
}

.text10px
{
 font-size:10px;
}

.text11px
{
 font-size:11px;
}

.text12px
{
 font-size:12px;
}

.text13px
{
 font-size:13px;
}


.border
{
 border:1px solid #000000;
}


.linktopmenu { padding-left:15px;padding-right:15px; }
.linktopmenu a { text-decoration:none;}
.linktopmenu a:link 	{ color: #000000; }
.linktopmenu a:visited { color:  #000000; }
.linktopmenu a:active	{ color: #000000; }
.linktopmenu a:hover	{ color: #000000; text-decoration:underline;}

.linkmenu a { text-decoration:none; }
.linkmenu a:link 	{ color: #FFFFFF; }
.linkmenu a:visited { color: #FFFFFF; }
.linkmenu a:active	{ color: #FFFFFF; }
.linkmenu a:hover	{ color: #000000; text-decoration:underline;}

.linksubmenu a { text-decoration:none;}
.linksubmenu a:link 	{ color: #E8196C; }
.linksubmenu a:visited { color:  #E8196C; }
.linksubmenu a:active	{ color: #E8196C; }
.linksubmenu a:hover	{ color: #FFFFFF; text-decoration:underline;}

.linkTip a { text-decoration:none;}
.linkTip a:link 	{ color: #FFFFFF; }
.linkTip a:visited 	{ color: #FFFFFF; }
.linkTip a:active	{ color: #FFFFFF; }
.linkTip a:hover	{ color: #000000; text-decoration:underline;}


.linkfooter a { text-decoration:none;}
.linkfooter a:link 	{ color: #444444; }
.linkfooter a:visited { color:  #444444; }
.linkfooter a:active	{ color: #444444; }
.linkfooter a:hover	{ color: #000000; text-decoration:underline;}



.linksubmenu2 a { text-decoration:none; }
.linksubmenu2 a:link 	{ color: #FFFFFF; }
.linksubmenu2 a:visited { color:  #FFFFFF; }
.linksubmenu2 a:active	{ color: #FFFFFF; }
.linksubmenu2 a:hover	{ color: #D10100; text-decoration:underline;}

.insideFooter a { text-decoration:none;}
.insideFooter a:link 	{ color: #000000; }
.insideFooter a:visited { color: #000000; }
.insideFooter a:active	{ color: #000000; }
.insideFooter a:hover	{ color: #000000; text-decoration:underline;}

.link3 a { text-decoration:none;}
.link3 a:link 	{ color: #AE2C00; }
.link3 a:visited { color:#AE2C00; }
.link3 a:active	{ color: #AE2C00; }
.link3 a:hover	{ color: #000000; text-decoration:underline;}

.linkNews a { text-decoration:underline; }
.linkNews a:link 	{ color: #2D6307; }
.linkNews a:visited { color:#2D6307; }
.linkNews a:active	{ color: #2D6307; }
.linkNews a:hover	{ color: #EB3D00; text-decoration:underline;}


.link3b a { text-decoration:none;}
.link3b a:link 	{ color: #000000; }
.link3b a:visited { color:#000000; }
.link3b a:active	{ color: #000000; }
.link3b a:hover	{ color: #000000; text-decoration:underline;}

.catalog_link a { text-decoration:none;}
.catalog_link a:link 	{ color: #003662; }
.catalog_link a:visited { color: #003662; }
.catalog_link a:active	{ color: #003662; }
.catalog_link a:hover	{ color: #000000; text-decoration:underline;}


.link4 { text-decoration:none; }
a.link4:link 	{ color: #E13C00; }
a.link4:visited { color: #E13C00; }
a.link4:active	{ color: #E13C00; }
a.link4:hover	{ color: #000000; text-decoration:underline;}

.link2 { text-decoration:none; }
a.link2:link 	{ color: #000000; }
a.link2:visited { color: #000000; }
a.link2:active	{ color: #000000; }
a.link2:hover	{ color: #F3521B; text-decoration:underline;}

a.dir { text-decoration:none; font-size:11px; }
a.dir:link 	{ color: #000000; }
a.dir:visited	{ color: #000000; }
a.dir:active	{ color: #000000; }
a.dir:hover	{ color: #000000; text-decoration:underline;}


a.link_gray { text-decoration:none;font-size:10px; }
a.link_gray:link 	{ color: #565656; }
a.link_gray:visited	{ color: #565656; }
a.link_gray:active	{ color: #565656; }
a.link_gray:hover	{ color: #000000; text-decoration:underline;}



a.odkaz { text-decoration:underline; }
a.odkaz:link 	{ color: #0000EE; }
a.odkaz:visited { color: #0000EE; }
a.odkaz:active	{ color: #0000EE; }
a.odkaz:hover	{ color: #EB3D00; text-decoration:underline;}

a { text-decoration:underline; }
a:link 	{ color: #35389B; }
a:visited { color: #35389B; }
a:active	{ color: #35389B; }
a:hover	{ color: #C80828; text-decoration:underline;}



.line-height {
 line-height:14px;
}

.line-height16 {
 line-height:16px;
}

.line-height18 {
 line-height:18px;
}

.line-height20 {
 line-height:20px;
}

.white
{
 color:#FFFFFF;
}

.padding5
{
 padding:5px;
}

.padding10
{
 padding:10px;
}